<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE locale SYSTEM "../../../../../lib/pkp/dtd/locale.dtd">

<!--
  * locale.xml
  *
  * Copyright (c) 2003-2008 John Willinsky
  * Distributed under the GNU GPL v2. For full terms see the file docs/COPYING.
  *
  * Localization strings for the it_IT (Italiano) locale.
  *
  * $Id: locale.xml,v 1.1.1.1 2008/10/20 21:27:10 tylerl Exp $
  -->
 
<locale name="it_IT" full_name="Italiano">
	<message key="plugins.block.fontSize.displayName">Modulo della dimensione del carattere</message>
	<message key="plugins.block.fontSize.description">Questo plugin inserisce nel menu laterale un misuratore per la dimensione del carattere.</message>
	<message key="plugins.block.fontSize.title">Dimensione del carattere</message>
	<message key="plugins.block.fontSize.small">Piccolo</message>
	<message key="plugins.block.fontSize.medium">Medio</message>
	<message key="plugins.block.fontSize.large">Grande</message>
</locale>
